<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>find numbers</title>
</head>

<body>
    <script>
        let num = +prompt('enter number');
        
        while(!Number.isInteger(num)  || isNaN(num)){
            num = +prompt('enter number')
            
        }
        if (num < 5) {
            console.log('Sorry, no numbers')
        }
        else {
            for (let i = 5; i <= num; i += 5) {
                console.log(i)
            }
        }
        
    </script>
</body>

</html>